@charset 'UTF-8';
/* Side Menu Common */

/* # Sample Stracture
	.sub-menu-list>dl>(dt{グループタイトル$$}+dd>a{リンクテキスト$$})*3
*/
/**********************************************************
  PC Style Start
**********************************************************/

.sub-menu-list{
	width: 214px;
	padding: 3% 1%;
	clear: both;
	border: 1px solid #cccccc;
	margin: 5px 0 10px 0;
}
.sub-menu-list dl{
	width: 100%;
}
.sub-menu-list dl.line{
	padding: 14px 0 0 0;
	margin: 14px 0 0 0;
	border-top: 1px solid #cccccc;
}
.sub-menu-list dl dt{
	padding: 5px 0px;
	width: 100%;
	clear: both;
	font-size: 116%;
	font-weight: bold;
    margin-left: 10px;
}
.sub-menu-list dl dd{
	padding: 3px 6px 3px 6px;
	margin:0;
	width: 184px;
	color: #666;
	text-align: left;
	font-size:93%;
	line-height: 1.5;
}
.sub-menu-list dl dd a{
	display: block;
}

.sub-menu-list.support dl dd img {
    max-width: 206px;
    height: auto;}

dt.hddata{
    padding: 2px 0 2px 8px;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #555;
    color: #333;
    line-height: 0.8;
    font-size: 116%;
    display: block;
    margin:10px 5px 10px 5px; 
}

dt.hddata span{
	margin-left: 7px;

}

div.menu_sepa{
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}

div.menu_sepa ul{
	display: block;
	width: 99%;
	border-bottom: 3px solid #199cf4;
}

div.menu_sepa li{
	display: inline-block;
	width: 226px;
	height: auto;
	line-height: 2.5;
	color: #FFFFFF;
	padding:0px 0px 0px 0px; 
	font-size: 124%;
	text-align: center;
	border-radius: 5px 5px 0px 0px;
}

div.menu_sepa li span{
	font-size: 80%;
}
div.menu_sepa li.menu_tvdb{
	background-color: #199cf4;
}
div.menu_sepa li.menu_bdr{
	background-color: #FFFFFF;
	border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
	color: #333333;
}
div.menu_sepa li.menu_stb{
	background-color: #FFFFFF;
	border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
	color: #333333;
}





.menu_sepa ul a li.menu_bdr:hover{
   background-color: #30659e;
   color: #FFFFFF;
}

/* -----------------------------------------------------------------
★共通 バナー画像リスト★
----------------------------------------------------------------- */
.side-bnr-box{
	width: 220px;
	clear:both;
	margin:0 0 0 0;
}
.side-bnr-box ul{
	width: 220px;
}
.side-bnr-box ul li{
	width: 220px;
	padding:0 0 5px 0;
}
.side-bnr-box ul li img{
	width:100%;
	height:auto;
}
.side-bnr-box ul li.hub-support{
	width: 220px;
	padding:0 0 0 0;
	margin:0 0 -5px 0;
}
/* -----------------------------------------------------------------
★共通 関連製品リスト★
----------------------------------------------------------------- */
#item-rmenu{
	width: 218px;
	padding: 0 0 5px;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #F5F5F5;
	float: left;
	clear: both;
	margin: 0 0 15px 0;
}
#item-rmenu .ttl-r-menu{
	font-weight: bold;
	width: 208px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-color: #FFF;
	padding: 14px 0 12px 10px;
}
#item-rmenu .ttl-r-menu span{
	padding: 2px 0 2px 8px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #555;
	color: #333;
	line-height: 1;
	font-size: 116%;
	display: block;
}
#item-rmenu .ttl-r-menu span em{
	font-size: 70%;
}
#item-rmenu .side-list-box{
	margin: 5px 0 0 5px;
	float: left;
	clear: both;
	width: 206px;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
/* ★左メニュー　セレクト中hover */
#item-rmenu .accordion2 {
	background-image: url(/image/product/product_list/bg_rmenu_item_icn.png);
	background-repeat: no-repeat;
	background-position: 95% 115%;
}
#item-rmenu .side-list-box .selected{
	background-repeat:no-repeat;
	background-position:95% -13%;
}
#item-rmenu .accordion_head {
	display: block;
	width: 206px;
	font-weight: bold;
	height: 46px;
	text-align: left;
	margin: 0;
	padding: 0;
}
#item-rmenu .accordion_head a{
	display:block;
}
#item-rmenu .accordion_head a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}
#item-rmenu .accordion_head img{
	width: 40px;
	padding: 3px 10px 3px 5px ;
	height: 40px;
	border: none;
	margin: 0;
	display:inline;
}
/* inline-block化 */
#item-rmenu .accordion_head span{
	display: inline-block;
	vertical-align: middle;
	line-height: 1.2;
	font-size: 84%;
	padding: 0;
	margin: 0;
	color: #405392;
}
/* IE 6 */
* html #item-rmenu .accordion_head span{
	display: inline;
	zoom: 1;
}
 
/* IE 7 */
*:first-child+html #item-rmenu .accordion_head span
{
	display: inline;
	zoom: 1;
}
/*\*//*/
* html #sphone-rmenu ul li span
    }
    /**/
#item-rmenu .accordion_head.img{
	width:40px;

}
#item-rmenu .accordion_head.txt{
	width:166px;
}

#item-rmenu .accordion .selected{
}
#item-rmenu ul{
	margin: 0;
	padding: 5px 0 12px 0;
	width: 206px;
	float: left;
	font-size: 85%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
}
#item-rmenu ul li{
	width: 184px;
	padding: 6px 0 0 22px;
	margin: 0;
	float: left;
	background-image: url(/image/product/product_list/icn_dot.gif);
	background-repeat: no-repeat;
	background-position: 13px 12px;
}
#item-rmenu ul li a{
	display: block;
	width:184px;
	padding: 0;
	text-align: left;
	margin: 0;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
}



/* -----------------------------------------------------------------
★共通 スマートフォン用アコーディオンリスト★
----------------------------------------------------------------- */
#sphone-rmenu{
	width: 220px;
}
#sphone-rmenu .side-list-box{
	width: 218px;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #F5F5F5;
	float: left;
	clear: both;
	margin: 0 0 15px 0;
	padding: 0 0 5px;
}
#sphone-rmenu .ttl-r-menu{
	font-weight: bold;
	width: 208px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-color: #FFF;
	padding: 14px 0 12px 10px;
}
#sphone-rmenu .ttl-r-menu span{
	padding: 2px 0 2px 8px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #555;
	color: #333;
	line-height: 1;
	font-size: 116%;
	display: block;
}
#sphone-rmenu .ttl-r-menu span em{
	font-size: 70%;
}
/* ★左メニュー　セレクト中hover */

#sphone-rmenu .iphone-r {
	background-color: #505050;
	color: #fff;
}
#sphone-rmenu .docomo-r {
	background-color:#c10b38;
	color: #FFF;
}
#sphone-rmenu .au-r {
	background-color:#fa7e2b;
	color: #FFF;
}
#sphone-rmenu .softbank-r {
	background-color:#777777;
	color: #FFF;
}
#sphone-rmenu .ymobile-r {
	background-color:#e12848;
	color: #FFF;
}
#sphone-rmenu .others-r {
	background-color:#5c7cb2;
	color: #FFF;
}
#sphone-rmenu .accordion .accordion_head {
	margin: 5px 0 0 5px;
	text-align: left;
	cursor: pointer;
	float: left;
	clear: both;
	width: 193px;
	padding: 12px 0 12px 13px;
	/*color: #FFF;*/
	font-weight: bold;
	font-size: 93%;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-image: url(/image/product/product_list/bg_rmenu_icn.png);
	background-repeat: no-repeat;
	background-position: 95% 190%;
}
#sphone-rmenu .accordion .selected{
	background-repeat:no-repeat;
	background-position:95% -80%;
}
#sphone-rmenu ul{
	margin: 0;
	padding: 0 5px;
	width: 208px;
	float: left;
	font-size: 93%;
}
#sphone-rmenu ul li{
	width: 208px;
	padding: 0;
	margin: 5px 0 0;
	float: left;
	line-height: none;
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
}
#sphone-rmenu ul li a{
	display: block;
	width: 206px;
	padding: 0;
	height: 46px;
	text-align: left;
	margin: 0;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color:#FFF;
}
#sphone-rmenu ul li a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}
#sphone-rmenu ul li img{
	width: 40px;
	padding: 3px 0 3px 0;
	height: 40px;
	border: none;
	margin: 0;
	display:inline;
}
/* inline-block化 */
#sphone-rmenu ul li span{
    display: inline-block;
    letter-spacing: normal; /* 文字間を通常に戻す */
	vertical-align: middle;
	line-height: 1.2;
	font-size: 93%;
	padding: 0;
	margin: 0;
}
/* IE 6 */
* html #sphone-rmenu ul li a span{
	display: inline;
	zoom: 1;
}
/* IE 7 */
*:first-child+html #sphone-rmenu ul li span
{
	display: inline;
	zoom: 1;
}
/*\*//*/
* html #sphone-rmenu ul li span
    }
    /**/
#sphone-rmenu ul li span.img{
	width:40px;
}
#sphone-rmenu ul li span.txt{
	width:166px;
}
#sphone-rmenu .rd-list{
	clear: both;
	float: left;
	width: 190px;
	font-size: 85%;
	padding: 12px 8px;
	margin: 4px 0 0 5px;
	text-align: left;
	font-weight: bold;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	line-height: 1.3;
}

/* -----------------------------------------------------------------
★共通 タブレット用アコーディオンリスト★
----------------------------------------------------------------- */
#slate-pc-rmenu{
	width: 218px;
	padding: 0 0 5px;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #F5F5F5;
	float: left;
	clear: both;
	margin: 0 0 15px 0;
}
#slate-pc-rmenu .ttl-r-menu{
	font-weight: bold;
	width: 208px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-color: #FFF;
	padding: 14px 0 12px 10px;
}
#slate-pc-rmenu .ttl-r-menu span{
	padding: 2px 0 2px 8px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #555;
	color: #333;
	line-height: 1;
	font-size: 116%;
	display: block;
}
#slate-pc-rmenu .ttl-r-menu span em{
	font-size: 70%;
}
#slate-pc-rmenu .side-list-box{
	margin: 5px 0 0 5px;
	float: left;
	clear: both;
	width: 206px;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
/* ★左メニュー　セレクト中hover */
#slate-pc-rmenu .accordion2 {
	background-image: url(/image/product/product_list/bg_rmenu_item_icn.png);
	background-repeat: no-repeat;
	background-position: 95% 109%;
}
#slate-pc-rmenu .side-list-box .selected{
	background-repeat:no-repeat;
	background-position:95% -12%;
}
#slate-pc-rmenu .accordion_head {
	display: block;
	width: 193px;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 0;
	padding: 12px 0 11px 13px;
}
#slate-pc-rmenu .accordion_head a{
}
#slate-pc-rmenu .accordion_head a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}
#slate-pc-rmenu .accordion_head img{
}
/* inline-block化 */
#slate-pc-rmenu .accordion_head span{
	line-height: 1.2;
	font-size: 93%;
	padding:0;
	margin: 0;
	color: #405392;
}
/* IE 6 */
* html #slate-pc-rmenu .accordion_head span{
	display: inline;
	zoom: 1;
}
/* IE 7 */
*:first-child+html #slate-pc-rmenu .accordion_head span
{
	display: inline;
	zoom: 1;
}
/*\*//*/
* html #sphone-rmenu ul li span
    }
    /**/
#slate-pc-rmenu .accordion_head.img{
	width:40px;
}
#slate-pc-rmenu .accordion_head.txt{
	width:166px;
}
#slate-pc-rmenu .accordion .selected{
}
#slate-pc-rmenu ul{
	margin: 0;
	padding: 5px 0 12px 0;
	width: 206px;
	float: left;
	font-size: 85%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
}
#slate-pc-rmenu ul li{
	width: 176px;
	padding: 6px 8px 0 22px;
	margin: 0;
	float: left;
	background-image: url(/image/product/product_list/icn_dot.gif);
	background-repeat: no-repeat;
	background-position: 13px 12px;
}
#slate-pc-rmenu ul li:nth-child(n+9){
	display:none;
}
#slate-pc-rmenu ul li a{
	display: block;
	width:176px;
	padding: 0;
	text-align: left;
	margin: 0;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	word-wrap: break-word;
}
#slate-pc-rmenu .rd-list{
	clear: both;
	float: left;
	width: 190px;
	font-size: 85%;
	padding: 12px 8px;
	margin: 4px 0 0 5px;
	text-align: left;
	font-weight: bold;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	line-height: 1.3;
}

#sub-contents a:link{color:#405392; text-decoration:underline;}
#sub-contents a:visited{color:#405392; text-decoration:underline;}
#sub-contents a:hover{color:#86abc8; text-decoration:underline;}




/* -----------------------------------------------------------------
★ネットワーク関連専用カテゴメニュー★
----------------------------------------------------------------- */
#product-network-rmenu{
	width: 218px;
	padding: 0 0 5px;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #F5F5F5;
	float: left;
	clear: both;
	margin: 5px 0 5px 0;
}
#product-network-rmenu .ttl-r-menu{
	font-weight: bold;
	width: 208px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-color: #FFF;
	padding: 13px 0 11px 10px;
}
#product-network-rmenu .ttl-r-menu span{
	padding: 1px 0 0 8px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #5F5F5F;
	color: #414141;
	line-height: 1;
	font-size: 108%;
	display: block;
}
#product-network-rmenu .ttl-r-menu span em{
	font-size: 70%;
	padding:0 0 0 0.25em;
}
#product-network-rmenu .rd-list{
	clear: both;
	float: left;
	width: 176px;
	font-size: 85%;
	padding: 12px 15px;
	margin: 4px 0 0 5px;
	text-align: left;
	font-weight: bold;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	line-height: 1.3;
}
/* -----------------------------------------------------------------
★ダウンロード・マニュアル・ソフトウェア★
----------------------------------------------------------------- */
#download-list{
	width: 183px;
	padding: 18px 17px 0;
	clear: both;
	border: 1px solid #cccccc;
	margin: 0 0 15px 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	float: left;
	clear: both;
	position: relative;
	z-index: 0;
}
#download-list ul{
}
#download-list ul li{
	float: left;
	clear: both;
	width: 183px;
	padding: 0 0 15px 0;
}
#download-list ul li .ttl-box{
	width: 127px;
	font-size: 100%;
	font-weight:bold;
	line-height: 1.5;
	float: left;
	display:block;
}
#download-list ul li .txt-box{
	width: 127px;
	font-size: 77%;
	line-height: 1.5;
	float: left;
	display:block;
}
#download-list ul li .img-box{
	width: 51px;
	float: right;
	padding: 0;
	display: block;
}
#download-list ul li a{
	display:block;
}
/* -----------------------------------------------------------------
★法人向け関連カテゴメニュー★（20150422）
----------------------------------------------------------------- */
.business-txt-rmenu{
	width: 218px;
	padding: 0 0 5px;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #F5F5F5;
	float: left;
	clear: both;
	margin: 0 0 15px 0;
	text-align:left;
}
.business-txt-rmenu .ttl-r-menu{
	font-weight: bold;
	width: 208px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B6B6B6;
	background-color: #FFF;
	padding: 12px 0 12px 10px;
	text-align:left;
}
.business-txt-rmenu .ttl-r-menu span{
	padding: 1px 0 0 8px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #5F5F5F;
	color: #414141;
	line-height: 1;
	/* [disabled]font-size:108%; */
	font-size:14px;
	display: block;
	text-align:left;
}
.business-txt-rmenu .ttl-r-menu span em{
	font-size: 70%;
}
.business-txt-rmenu .rd-list{
	clear: both;
	float: left;
	width: 182px;
	/* [disabled]font-size: 85%; */
	font-size:11px;
	padding: 12px 12px;
	margin: 4px 0 0 5px;
	text-align: left;
	font-weight: bold;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	line-height: 1.3;
	text-align:left;
}
/*****************************************
バナーリストタイトル（20150422）
******************************************/

.ttl-bnr-list{
	padding: 0 0 4px 0;
	margin: 15px 0 10px 0;
	border-bottom: solid 1px #C1C1C1;
	clear: both;
	float: left;
	width: 220px;
	text-align:left;
}
.ttl-bnr-list span{
	padding:0 0 0 5px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #5F5F5F;
	font-weight:bold;
	color: #414141;
	line-height: 1.2;
	/* [disabled]font-size:108%; */
	font-size:14px;
	display: block;
	text-align:left;
}
/* *****************************************
★ペーパーラベル　サイドメニュー★
***************************************** */
#paper-label .sub-menu-list ul.addphoto li {
	padding: .5em 0;
}
#paper-label .sub-menu-list ul.addphoto li dl {
	letter-spacing: -.40em;
	margin: 0 0 18px;
}
#paper-label .sub-menu-list ul.addphoto li dl dt {
	letter-spacing: normal;
	padding: 0 0 2px;
}
#paper-label .sub-menu-list ul.addphoto li dl dd.note {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	letter-spacing: normal;
	width: 68%;
	vertical-align: top;
}
#paper-label .sub-menu-list ul.addphoto li dl dd.img {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	letter-spacing: normal;
	width: 28%;
	vertical-align: top;
}
#paper-label .sub-menu-list ul.addphoto li a:hover {
	text-decoration: none;
}
#paper-label .sub-menu-list ul.addphoto li a:hover {
	text-decoration: underline;
}


/* USBHUB for TV */
#paper-label ul.link {
	margin: -.3em auto 0 ;
	letter-spacing: -.40em;
	background: #1CAAEA;
}

#paper-label ul.link li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	letter-spacing: normal;
	width: 46%;
	padding: 2%;
	text-align: center;
}

#paper-label ul.link li img{
	width: 70%;
}

#paper-label ul.link li span.link-btn {
	display: block;
	color: #fff;
	border: 1px solid #960;
	border-radius: 13px;
	padding: .3em 0;
	background: #ffa84c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffa84c 0%,#ff7b0d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-8 */

}
#paper-label ul.link li a{
	text-decoration: none!important;
}

#paper-label ul.link li span.type {
	color: #fff;
}
/* *****************************************
★ハードディスク　サイドメニュー★
***************************************** */

#hdd-list-rmenu{
	width: 220px;
}
#hdd-list-rmenu .side-list-box{
	width: 218px;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #F5F5F5;
	float: left;
	clear: both;
	margin: 0 0 15px 0;
	padding: 0 0 5px;
}
#hdd-list-rmenu .ttl-r-menu{
	font-weight: bold;
	width: 208px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-color: #FFF;
	padding: 14px 0 12px 10px;
}
#hdd-list-rmenu .ttl-r-menu span{
	padding: 2px 0 2px 8px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #555;
	color: #333;
	line-height: 1;
	font-size: 116%;
	display: block;
}
#hdd-list-rmenu .ttl-r-menu span em{
	font-size: 70%;
}

#hdd-list-rmenu .accordion .accordion_head {
	margin: 5px 0 0 5px;
	text-align: left;
	cursor: pointer;
	float: left;
	clear: both;
	width: 193px;
	padding: 13px 0 11px 13px;
	color: #FFF;
	font-weight: bold;
	font-size: 93%;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* [disabled]background-image: url(/image/product/product_list/bg_rmenu_icn.png); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: 95% 190%; */
	background-color: #013a81;
}
#hdd-list-rmenu .accordion .selected{
	background-repeat:no-repeat;
	background-position:95% -100%;
}

#hdd-list-rmenu ul{
	margin: 0;
	padding: 0 5px;
	width: 208px;
	float: left;
}
#hdd-list-rmenu ul li{
	width: 208px;
	padding: 0;
	margin: 5px 0 0;
	line-height:none;
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
}
#hdd-list-rmenu ul li a{
	display: block;
	width: 192px;
	text-align:left;
	padding: 7px 7px 0;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color:#FFF;
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
}
#hdd-list-rmenu ul li a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-khtml-opacity: 0.8;
	-moz-opacity: 0.8;
}
/* inline-block化 */
#hdd-list-rmenu ul li div{
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	vertical-align: middle;
	line-height: 1.1;
	padding: 0;
	margin: 0;
}
#hdd-list-rmenu ul li div.img{
	width:60px;
	padding:0;
	margin:0 7px 0 0;
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
}
#hdd-list-rmenu ul li img{
	width:100%;
	height:auto;
	border: none;
	vertical-align: middle;
}
#hdd-list-rmenu ul li div.txt{
	width:125px;
}
#hdd-list-rmenu ul li div.txt span.hd-series{
	display:block;
	font-size:93%;
}
#hdd-list-rmenu ul li div.txt span.hd-catch{
	display: block;
	font-size: 85%;
	line-height: 1.1;
	padding: 3px 0 0 0;
}
#hdd-list-rmenu ul li p.hd-detail{
	letter-spacing: normal; /* 文字間を通常に戻す */
	font-size: 85%;
	line-height: 1.4;
	margin: 2px 0 7px 0;
	font-weight: normal;
}

#hdd-list-rmenu ul li a:link{color:#333; text-decoration:none;}
#hdd-list-rmenu ul li a:visited{color:#333; text-decoration:none;}
#hdd-list-rmenu ul li a:hover{color:#333; text-decoration:underline;}

#hdd-list-rmenu ul li a:link span{color:#333; text-decoration:none;}
#hdd-list-rmenu ul li a:visited span{color:#333; text-decoration:none;}
#hdd-list-rmenu ul li a:hover span{color:#333; text-decoration:underline;}

#hdd-list-rmenu ul li a:link p{color:#666; text-decoration:none;}
#hdd-list-rmenu ul li a:visited p{color:#666; text-decoration:none;}
#hdd-list-rmenu ul li a:hover p{color:#666; text-decoration:none;}

/* 文字間を通常に戻す */
#side-icon{
	padding-top:18px;
}


/* -----------------------------------------------------------------
★WINAS LINUX NAS サポートリスト+関連製品★20150527
----------------------------------------------------------------- */

/* WINAS LINUX NAS サポートリスト--------------------------- */

#sub-support-list{
	width: 184px;
	padding: 18px 17px;
	float: left;
	clear: both;
	border: 1px solid #cccccc;
	margin: 0 0 10px 0;
}
#sub-support-list dl{
	width: 184px;
}
#sub-support-list dl.line{
	padding: 14px 0 0 0;
	border-top: 1px solid #cccccc;
	margin: 14px 0 0 0;
}
#sub-support-list dl dt{
	padding: 0 0 5px;
	width: 184px;
	clear: both;
	font-weight: bold;
	font-size: 100%;
	color: #464646;
}
#sub-support-list dl dd{
	padding: 3px 0 0;
	margin: 0;
	width: 184px;
	color: #666;
	text-align: left;
}
#sub-support-list dl dd a{
	display: block;
	line-height: 1.4;
	margin:0.15em 0 0.15em 0;
	padding:0;
	font-size:100%;
}
#sub-support-list dl dd span.report{
	display:block;
	line-height:1.4;
	margin:0.25em 0 0.5em 0;
	padding:0;
	font-size:93%;
}
/*WINAS LINUX NAS 関連製品*/
#kanren-list{
	width: 184px;
	padding: 18px 17px;
	float: left;
	clear: both;
	border: 1px solid #cccccc;
	margin: 0 0 10px 0;
}
#kanren-list dl{
	width: 184px;
	/* [disabled]padding: 0 0 14px 0; */
}
#kanren-list dl.line{
	padding:14px 0 0 0;
	border-top:1px solid #cccccc;
}
#kanren-list dl dt{
	padding: 0 0 3px;
	width: 184px;
	clear: both;
	font-weight: bold;
	font-size: 12px;
	color: #4F4F4F;
}
#kanren-list dl dd{
	padding: 4px 0 0;
	margin: 0;
	width: 184px;
	color: #666;
	text-align: left;
	line-height: 1.5;
}
#kanren-list dl dd a{
	display:block;
}

.to-logitec .notice {
	color: #C80207;
	font-size: 16px;
	font-weight: bold;
	line-height:1.5;
}

 /* PC Style End */



@media print,screen and (max-width: 499px) {

#sub-contents {
	display:none;
}
#sub-contents {
	display:none;
}

div.menu_sepa{
	width: 100%;
	margin-bottom: 2%;
	text-align: center;
}

div.menu_sepa ul{
	display: block;
	width: 99%;
	border-bottom: 3px solid #199cf4;
}

div.menu_sepa li{
    display: inline-block;
    width: 31.5%;
    height: auto;
    line-height: 1.5;
    color: #FFFFFF;
    padding: 3px 1px 0px 1px;
    font-size: 83%;
    text-align: center;
    border-radius: 2px 2px 0px 0px;
}

div.menu_sepa li span{
	font-size: 80%;
	display: none;
}
div.menu_sepa li.menu_tvdb{
	background-color: #199cf4;
}
div.menu_sepa li.menu_bdr{
	background-color: #FFFFFF;
	border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
	color: #333333;
}




.menu_sepa ul a li.menu_bdr:hover{
   background-color: #30659e;
   color: #FFFFFF;
}

} /* Smartphone Style End */

@media print,screen and (min-width: 500px) and (max-width:799px) {

#sub-contents {
	display:none;
}

div.menu_sepa{
	width: 100%;
	margin-bottom: 2%;
	text-align: center;
}

div.menu_sepa ul{
	display: block;
	width: 98%;
	border-bottom: 3px solid #199cf4;
}

div.menu_sepa li{
    display: inline-block;
    width: 31.5%;
    height: auto;
    line-height: 1.5;
    color: #FFFFFF;
    padding: 3px 1px 0px 1px;
    font-size: 83%;
    text-align: center;
    border-radius: 2px 2px 0px 0px;
}

div.menu_sepa li span{
	font-size: 80%;
	display: none;
}
div.menu_sepa li.menu_tvdb{
	background-color: #199cf4;
}
div.menu_sepa li.menu_bdr{
	background-color: #FFFFFF;
	border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
	color: #333333;
}




.menu_sepa ul a li.menu_bdr:hover{
   background-color: #30659e;
   color: #FFFFFF;
}
	
} /* Tablet Style End */


/***********************************************
マージン調整 
***********************************************/
#sub-contents .n-mt5{
	margin:0 0 0 0;
}
#sub-contents .n-mt10{
	margin:0 0 0 0;
}
#sub-contents .n-mt15{
	margin:0 0 0 0;
}
#sub-contents .n-mt20{
	margin:0 0 0 0;
}
#sub-contents .mt5{
	margin:5px 0 0 0;
}
#sub-contents .mt10{
	margin:10px 0 0 0 0;
}
#sub-contents .mt15{
	margin:15px 0 0 0;
}
#sub-contents .mt20{
	margin:20px 0 0 0;
}


